@charset "utf-8";

/* CSS Document */
body {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	min-height: 100vh;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #e8edf2;
}

#divLogin {
	-webkit-border-radius: 15px;
	-webkit-box-shadow: 5px 5px 10px #333333;
	background-color: rgba(255, 255, 255, 0.7);
	background-image: -moz-radial-gradient(50% 50%, circle cover, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.5) 33%, rgba(14, 97, 191, 0.8) 100%);
	background-image: -webkit-radial-gradient(50% 50%, circle cover, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.5) 33%, rgba(14, 97, 191, 0.8) 100%);
	background-image: -o-radial-gradient(50% 50%, circle cover, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.5) 33%, rgba(14, 97, 191, 0.8) 100%);
	background-image: -ms-radial-gradient(50% 50%, circle cover, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.5) 33%, rgba(14, 97, 191, 0.8) 100%);
	background-image: radial-gradient(50% 50%, circle cover, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.5) 33%, rgba(14, 97, 191, 0.8) 100%);
	margin: 0 auto 220px auto;
	transform: translateY(-30px);
	height: 300px;
	width: 40%;
	min-width: 450px;
}

#headLogin {
	display: inline-block;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#B3B3B3), to(#575757), color-stop(.6, #616161));
	background: -moz-linear-gradient(top, #B3B3B3, #575757, #616161);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B3B3B3', endColorstr='#616161');
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	text-shadow: 2px 2px 2px #000;
	width: 100%;
	height: 30px;
	font-size: 18px;
	text-align: center;
	color: #FFF;
}

#bodyLogin {
	padding: 60px 80px 80px 80px;
	font-size: 18px;
}

.logo {
	float: left;
	width: 200px;
	filter: drop-shadow(0px 2px 6px rgba(14, 50, 120, 0.8)) drop-shadow(0px 0px 12px rgba(255, 255, 255, 0.5));
}

#submitLogin {
	font-size: 15px;
}

.infoHide {
	display: none;
}

.infoShow {
	margin: 15px 10px 0 10px;
	border-style: groove;
	border-color: #930;
	background-color: #C30;
	color: #FFF;
}

input {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	width: 100%;
}

input,
select,
textarea {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	outline: none;
	font-family: inherit;
	-moz-box-sizing: border-box;
	/* Firefox */
	-webkit-box-sizing: border-box;
	/* Safari */
	box-sizing: border-box;
}

input,
textarea,
select,
div.styled,
input[type="file"] {
	border-radius: 2px;
	border: solid 1px #ccc;
	padding: 0.4em;
}

div.styled,
select,
input[type="submit"],
input[type="button"],
input[type="file"]:after {
	background: white url(formelements-select.png) no-repeat center right;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

input,
textarea,
input[type="file"] {
	background-color: #f5f5f5;
	-webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.2);
}

.ie9 input[type="text"] {
	line-height: normal;
}

/* Get the stuff to line up right */

textarea {
	width: 100%;
	height: 10em;
}

div.styled {
	overflow: hidden;
	padding: 0;
	margin: 0;
}

.ie7 div.styled {
	border: none;
}

div.styled select {
	width: 115%;
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
	border: none;
	box-shadow: none;
}

.ie7 div.styled select {
	width: 100%;
	background-color: #fff;
	border: solid 1px #ccc;
	padding: 0.3em 0.5em;
}

.inputbox {
	position: relative;
	width: 100%;
}

.inputbox input {
	position: relative;
	width: 100%;
	padding: 20px 10px 10px;
	background: transparent;
	outline: none;
	box-shadow: none;
	border: none;
	color: #FFFFFF;
	font-size: 1em;
	letter-spacing: 0.05em;
	transition: 0.5s;
	z-index: 10;
}

.inputbox span {
	position: absolute;
	left: 0;
	padding: 20px 10px 10px;
	font-size: 1em;
	color: #000000;
	letter-spacing: 00.05em;
	transition: 0.5s;
	pointer-events: none;
}

.inputbox input:valid~span,
.inputbox input:focus~span {
	color: #686868;
	transform: translateX(-10px) translateY(-34px);
	font-size: 0, 75em;
}

.inputbox i {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #686868;
	border-radius: 4px;
	transition: 0.5s;
	pointer-events: none;
	z-index: 9;
}

.inputbox input:valid~i,
.inputbox input:focus~i {
	height: 44px;
}